<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/HRMusterLogo.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Performance Management Software"
    />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/HRMusterLogo.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>PMS</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <script>
      if(localStorage.getItem('sidebar-expanded') === 'true'){
        document.querySelector('body').classList.add('sidebar-expanded');
      }else{
        document.querySelector('body').classList.remove('sidebar-expanded');
      }
    </script>  
    <div id="root"></div>
  </body>
</html>
